@font-face {
  font-family: 'MaPolice1';  /* Nom libre que vous choisissez */
  src: url('Fonts/doctor-punk.woff') format('woff');
  font-weight: normal;      /* 400 normal, 700 bold */
  font-style: normal;       /* italic si oblique */
  font-display: swap;       /* Évite FOIT : texte visible pendant chargement */
}
@font-face {
  font-family: 'MaPolice2';  /* Nom libre que vous choisissez */
  src: url('Fonts/earwig-factory-rg.woff') format('woff');
  font-weight: normal;      /* 400 normal, 700 bold */
  font-style: normal;       /* italic si oblique */
  font-display: swap;       /* Évite FOIT : texte visible pendant chargement */
}
@font-face {
  font-family: 'MaPolice3';  /* Nom libre que vous choisissez */
  src: url('Fonts/Leander.woff') format('woff');
  font-weight: normal;      /* 400 normal, 700 bold */
  font-style: normal;       /* italic si oblique */
  font-display: swap;       /* Évite FOIT : texte visible pendant chargement */
}
@font-face {
  font-family: 'MaPolice4';  /* Nom libre que vous choisissez */
  src: url('Fonts/ThinFourDownThreeCrazyPink-Regular.woff') format('woff');
  font-weight: normal;      /* 400 normal, 700 bold */
  font-style: normal;       /* italic si oblique */
  font-display: swap;       /* Évite FOIT : texte visible pendant chargement */
}
@font-face {
  font-family: 'MaPolice5';  /* Nom libre que vous choisissez */
  src: url('Fonts/ThinFourDownThreeCrazyPink-Zero.woff') format('woff');
  font-weight: normal;      /* 400 normal, 700 bold */
  font-style: normal;       /* italic si oblique */
  font-display: swap;       /* Évite FOIT : texte visible pendant chargement */
}
@font-face {
  font-family: 'MaPolice6';  /* Nom libre que vous choisissez */
  src: url('Fonts/times_new_yorker.woff') format('woff');
  font-weight: normal;      /* 400 normal, 700 bold */
  font-style: normal;       /* italic si oblique */
  font-display: swap;       /* Évite FOIT : texte visible pendant chargement */
}

 body {
 margin: 0;
 min-height: 100vh;
 background-image: url("Textures/halftone-Texturelabs_Metal_261M.png");
 }

 main {
   top: 50px;
   margin-top: 50px;
   margin-left: 200px;
   margin-right: 200px;
   padding : 0px;
   align-self:start;
   position:sticky;
   background-image: url("Textures/halftone-Texturelabs_Metal_147S.png");
   background-size: 100% 100%; /*c'est toujours haut/bas PUIS droite/gauche */
   background-repeat: no-repeat;
   background-position: center;
   background-attachment: scroll; /* local la fait apparaitre que dans la zone sus-dite */
   border-radius: 10px; /*arrondi les agnles*/
   height : calc(100vh - 60px); /* definition de la limite AVANT débordement et Activation du scroll */
   overflow-y: scroll;
 }
.Table {
  position:relative;
}
 .pensebete {
 margin-top: 40px;
 margin-left: 70px;
 margin-right: 70px;
 margin-bottom: 40px;
 height: 546px;
 width: 600px;
 position:absolute;
 background: url("Textures/halftone-Texturelabs_Paper_214S.png");
 background-size: 600px 546px;
 background-repeat: no-repeat;
 /*background-position: ;*/
 padding : 10px 20px;
 gap: 10px;
 display : flex;
 /*border: 2px solid ;pour ajustement*/
 }

  .pensebete h1 {
      display:flex;
      justify-content: left;
      margin-top: 100px;
      margin-left: 150px;
      margin-right:150px;
      margin-bottom: 150px;
      padding : 10px;
      font-family : 'MaPolice3', Arial, sans-serif;
      font-size: 300;
      transform: rotate(-13deg)
  }

  .gribouille {
  margin-top: 10px;
  margin-left: 565px;
  margin-right: 70px;
  margin-bottom: 40px;
  height: 546px;
  width: 600px;
  position:absolute;
  padding : 10px 20px;
  gap: 10px;
  display : flex;
  }

  .gribouille2 {
  margin-top: 10px;
  margin-left: 575px;
  margin-right: 70px;
  margin-bottom: 40px;
  height: 546px;
  width: 600px;
  position:absolute;
  padding : 10px 20px;
  gap: 10px;
  display : flex;
  }

  .serrure {
  margin-top: 350px;
  margin-left: 350px;
  margin-right: 70px;
  margin-bottom: 40px;
  position:relative;
  height: 250px;
  width: 300px;
  position: absolute;
  background: url("Textures/halftone-Texturelabs_Film_182S.png");
  background-size: 100%;
  background-repeat: no-repeat;
  /*background-position: ;*/
  padding : 10px 20px;
  gap: 10px;
  display:flex;
  transform: rotate(-10deg);
  /*border: 2px solid ; /*pour ajustement*/
  transition : transform 0.3s ease;

    }
/* transform-origin: 80px 40px; */
   .serrure h1 {
       display:flex;
       justify-content: left;
       margin-top: 30px;
       margin-left: -5px;
       margin-right:10px;
       margin-bottom: 20px;
       padding : 10px;
       font-family : 'MaPolice2', Arial, sans-serif;
       font-size: 500%;

    }

    .serrure:hover {
    /*  transform: scale(20%); ça marche pas pour le moment*/
      transform: rotate(10deg);
    }
